/* 表示器 マトリクス用CSS */
/* 2016.9.29. PIDSX H.TOYAMA */

@charset "UTF-8";

#hmi_matrix {
	width: 735px;
	height: 544px;
	position: relative;
	background-image:url("/ac/j/fasys/hmi/images/matrix/back.png");
	background-repeat: no-repeat;
}


/* レイヤー */

#gt05s {
	display: block;
	position: absolute;
	top: 240px;
	left: 100px;
	width: 62px;
	height: 61px;
	z-index:0;
}

#gt05m {
	display: block;
	position: absolute;
	top: 310px;
	left: 100px;
	width: 64px;
	height: 60px;
	z-index:0;
}

#gt02l {
	display: block;
	position: absolute;
	top: 400px;
	left: 120px;
	width: 73px;
	height: 61px;
	z-index:0;
}

#gt03t-e {
	display: block;
	position: absolute;
	top: 250px;
	left: 172px;
	width: 63px;
	height: 66px;
	z-index:0;
}

#gt03m-e {
	display: block;
	position: absolute;
	top: 320px;
	left: 172px;
	width: 62px;
	height: 66px;
	z-index:0;
}

#gt02 {
	display: block;
	position: absolute;
	top: 390px;
	left: 240px;
	width: 65px;
	height: 53px;
	z-index:0;
}

#gt12 {
	display: block;
	position: absolute;
	top: 330px;
	left: 320px;
	width: 85px;
	height: 52px;
	z-index:0;
}


#gt703 {
	display: block;
	position: absolute;
	top: 305px;
	left: 240px;
	width: 75px;
	height: 63px;
	z-index:0;
}

#gt704 {
	display: block;
	position: absolute;
	top: 240px;
	left: 320px;
	width: 93px;
	height: 65px;
	z-index:0;
}

#gt32t-r {
	display: block;
	position: absolute;
	top: 130px;
	left: 417px;
	width: 89px;
	height: 78px;
	z-index:0;
}

#gt32m-r {
	display: block;
	position: absolute;
	top: 220px;
	left: 417px;
	width: 89px;
	height: 80px;
	z-index:0;
}

#gt32t-e {
	display: block;
	position: absolute;
	top: 122px;
	left: 514px;
	width: 97px;
	height: 86px;
	z-index:0;
}

#gt32m-e {
	display: block;
	position: absolute;
	top: 212px;
	left: 514px;
	width: 96px;
	height: 89px;
	z-index:0;
}

#gt707 {
	display: block;
	position: absolute;
	top: 150px;
	left: 613px;
	width: 100px;
	height: 79px;
	z-index:0;
}








